/* Class = "NSTextFieldCell"; title = "Account Key:"; ObjectID = "5Yh-IA-foY"; */
"5Yh-IA-foY.title" = "Clé de compte :";

/* Class = "NSTextFieldCell"; title = "Enter Flexibits Account Key"; ObjectID = "8mA-un-6uO"; */
"8mA-un-6uO.title" = "Saisir la clé de compte Flexibits";

/* Class = "NSButtonCell"; title = "Reset Sync Data"; ObjectID = "H6G-HD-vqa"; */
"H6G-HD-vqa.title" = "Réinitialiser les données de synchronisation";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "JHN-4U-OiE"; */
"JHN-4U-OiE.title" = "OK";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "V1y-Sv-2yF"; */
"V1y-Sv-2yF.title" = "Déconnexion";

/* Class = "NSTextFieldCell"; title = "Enter the account key from your other device that is signed in to Fantastical. You can find your account key in Fantastical's Flexibits account settings.\n\nYour account key is used to secure the data that is synced between your devices.\n\nIf you can't find your account key you can reset your sync data. Your events and tasks will not be affected, but this will reset your calendar sets, templates, and other settings that are synced between devices."; ObjectID = "wTB-xe-opB"; */
"wTB-xe-opB.title" = "Saisissez la clé de compte de votre autre appareil connecté à Fantastical. Vous pouvez trouver votre clé de compte dans les paramètres du compte Flexibits de Fantastical.\n\nVotre clé de compte est utilisée pour sécuriser les données qui sont synchronisées entre vos appareils.\n\nSi vous ne pouvez pas trouver votre clé de compte, vous pouvez réinitialiser vos données de synchronisation. Vos événements et tâches ne seront pas affectés, mais cela réinitialisera vos jeux de calendriers, modèles et autres paramètres qui sont synchronisés entre les appareils.";

